Subject: (urth) Music et al.

From: lsanto <lsanto at concentric.net>
Date: Mon, 01 Jun 1998 20:33:05 +0000

Howdy folks,
	I've been quite enjoying the list so far, and thought I'd jump in with a
comment or two on the music angle.
	My music tastes when reading the BotNS was to put on some film sound
scores, particularly Trevor Jones' Dark Crystal (a longtime favorite),
majestic, forlorn and moody as hell. The Funeral music for the Skeksis
emperor fits the mood of the piece especially well. Other good sounds are
Jerry Goldsmith's unused score for the Ridley Scott film Legend. Alex
North's Cleopatra and Spartacus scores go well with the Vodalus sequences
and Phillip Glass's Mishima is perfect for the House Absolute.
	Mike

*More Wolfe info & archive of this list at http://www.urth.net/urth/